Subject: Re: bug#4033: 23.1; list-colors-display is misleading

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 Aug 2009 20:34:53 +0300

> Date: Wed, 05 Aug 2009 14:57:10 +0800
> From: Jason Rumney <[email-masked]>
> CC: 'Eli Zaretskii' <[email-masked]>, [email-masked]
> 
> The number of displays supporting more than 8 bits per component is so 
> miniscule that I don't think it is really worth worrying about.

Right.  The file rgb.txt we distribute with Emacs uses only 8 bits per
component, as do many (maybe most or even all) X distributions -- all
those I could look up did.  And that is another evidence to what Jason
says above.